columnSuffix: null
contentColumnType: string
fieldGroup: 97a4db91-4d82-4da2-883c-5f002115141e # Common
handle: headerCta
instructions: ''
name: 'Header CTA'
searchable: false
settings:
  contentTable: '{{%matrixcontent_headercta}}'
  maxBlocks: '1'
  minBlocks: '1'
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
